(Solved) VVDI2 BMW 5.6.0 error need higher firmware support

VVDI 2 BMW 5.6.0 new tool arrived, Just tried to make key for BMW and i got that message on the screen saying “This version need higher firmware support, please update your VVDI2”. Not making key anyway. Obviously its latest firmware and software on PC.

49-1

Solution:

Sorted. I think my BMW soft dont like Win10. Works fine in Win7 tho.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>